Force a job going to WorkshopInQueue and will assign to user in the list

Request Information

URI Parameters :

None.

Body Parameters :

jobs_workshop_in_queue
NameDescriptionTypeAdditional information
jobs_id

Job id

globally unique identifier
user_ids

List of User Id

Collection of globally unique identifier

Request Formats :

application/json, text/json

Sample:
{
  "jobs_id": "93653d02-c49f-4ac0-99dc-67c2a08e67f0",
  "user_ids": [
    "73acd185-ef00-44f1-82dd-a577e38338e2",
    "26157570-a91e-4173-8502-9b8aef28e23c"
  ]
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.